
body {
  background-color: #16161D;
  color: #fffafa;
  font-family: "Lucida Console", monospace;
  text-shadow: 0.06rem 0 0.06rem #ea36af, -0.125rem 0 0.06rem #75fa69;
  letter-spacing: 0.125em;
  animation-duration: 0.01s;
  animation-name: textflicker;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

main {
  margin-left: 25px;
  margin-right: 25px;
}

h1 {
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
}

h2 {
  text-align: center;
  font-weight: bold;
}

h3 {
  margin-left: 75px;
  margin-right: 75px;
  font-weight: bold;
}

p {
  margin-left: 75px;
  margin-right: 75px;
}

article summary {
  margin-left: 50px;
  font-weight: bold;
}


nav ul {
  list-style-type: none;
  background-color: #16161D;
  display: flex;
  justify-content: center;
  margin: 5px;
  padding: 10px;
  font-weight: bold;
  overflow: hidden;
}

nav a {
  color: #fffafa;
  text-decoration: none;
  padding: 25px;
  text-align: center;
}

nav a:hover {
 background-color: #fffafa;
 color: #16161D;
}

nav li {
  float: left;
}


@keyframes textflicker {
  from {
    text-shadow: .5px 0 0 #ea36af, -1px 0 0 #75fa69;
  }
  to {
    text-shadow: 1px 0.25px 1px #ea36af, -0.5px -0.25px 1px #75fa69;
  }
}























 
